@media (max-width: 991px) {
  #header .header-nav-main {
    position: static !important;
    top: auto !important;
    left: auto !important;
    -webkit-transform: none !important;
    -ms-transform: none !important;
    transform: none !important; }
    #header .header-nav-main:before {
      content: none; } }

#header {
  -webkit-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out; }
  #header .header-body {
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    border-top: 4px solid #fff;
    background-color: #000 !important; }
    @media screen and (max-width: 1023px) {
      #header .header-body {
        height: 100px !important;
        position: fixed !important; } }
    #header .header-body .header-container {
      -webkit-transition: all 0.5s ease-in-out;
      -o-transition: all 0.5s ease-in-out;
      transition: all 0.5s ease-in-out;
      height: 150px !important;
      background-color: transparent;
      border: none; }
      @media screen and (max-width: 1023px) {
        #header .header-body .header-container {
          height: auto !important; } }
    @media screen and (max-width: 1200px) {
      #header .header-body .column1 {
        display: none; } }
    #header .header-body .header-info {
      text-align: center;
      margin-top: 18px; }
      #header .header-body .header-info p {
        color: #fff;
        font-size: 20px;
        font-weight: 500;
        margin-bottom: 10px;
        font-family: 'Raleway', sans-serif; }
    @media screen and (max-width: 1200px) {
      #header .header-body .column2 {
        -webkit-box-pack: start !important;
        -ms-flex-pack: start !important;
        justify-content: start !important; } }
    @media screen and (max-width: 1024px) {
      #header .header-body .column2 {
        background: none; }
        #header .header-body .column2 .desc-logo p {
          display: none; } }
    #header .header-body .header-logo1 {
      width: 270px;
      height: 150px;
      background: #fff;
      text-align: center;
      padding-top: 20px; }
      @media screen and (max-width: 1024px) {
        #header .header-body .header-logo1 {
          background: transparent !important;
          width: 100%;
          height: auto !important;
          text-align: left;
          padding-top: 5px; } }
      #header .header-body .header-logo1 .logo img {
        max-height: 46px; }
      #header .header-body .header-logo1 .desc-logo {
        margin-top: 10px; }
        #header .header-body .header-logo1 .desc-logo h5 {
          margin-bottom: 0;
          font-size: 30px;
          font-weight: 400;
          color: #00b1ac;
          text-transform: inherit; }
          @media screen and (max-width: 1024px) {
            #header .header-body .header-logo1 .desc-logo h5 {
              font-size: 25px; } }
        #header .header-body .header-logo1 .desc-logo p {
          font-size: 10px;
          font-weight: 400;
          color: #000;
          padding-top: 10px;
          text-transform: uppercase; }
          #header .header-body .header-logo1 .desc-logo p::after {
            content: "";
            width: 8px;
            height: 1px;
            background-color: #5cccca;
            display: inline-block;
            position: relative;
            top: -3px; }
          #header .header-body .header-logo1 .desc-logo p::before {
            display: inline-block;
            content: "";
            width: 8px;
            height: 1px;
            background-color: #5cccca;
            position: relative;
            top: -3px; }
    #header .header-body .header-nav {
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center; }
      @media screen and (max-width: 1023px) {
        #header .header-body .header-nav {
          min-height: auto; } }
      #header .header-body .header-nav .header-nav-main .onclick {
        display: none;
        color: #fff;
        position: absolute;
        right: 28%;
        top: 20%; }
        #header .header-body .header-nav .header-nav-main .onclick .span {
          width: 35px;
          height: 5px;
          background-color: #fff;
          margin: 6px 0;
          -webkit-box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.75);
          box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.75);
          text-shadow: 3px 4px 5px rgba(0, 0, 0, 0.75); }
        @media screen and (max-width: 1023px) {
          #header .header-body .header-nav .header-nav-main .onclick {
            display: block; } }
      #header .header-body .header-nav .header-nav-main #mySidenav {
        display: none; }
        @media screen and (max-width: 1023px) {
          #header .header-body .header-nav .header-nav-main #mySidenav {
            display: block; } }
        #header .header-body .header-nav .header-nav-main #mySidenav .closebtn {
          font-size: 70px; }
        #header .header-body .header-nav .header-nav-main #mySidenav .showmenu {
          margin-top: 30px; }
          #header .header-body .header-nav .header-nav-main #mySidenav .showmenu .menu-main-container ul {
            padding-left: 0; }
            #header .header-body .header-nav .header-nav-main #mySidenav .showmenu .menu-main-container ul li a {
              color: #fff;
              font-weight: 400;
              font-size: 17px;
              border-top: 1px solid #fff; }
              #header .header-body .header-nav .header-nav-main #mySidenav .showmenu .menu-main-container ul li a:hover {
                background-color: #fff;
                color: #000; }
      #header .header-body .header-nav .header-nav-main .sidenav {
        height: 100%;
        width: 0;
        position: fixed;
        z-index: 1;
        top: 0;
        left: 0;
        background-color: #111;
        overflow-x: hidden;
        -webkit-transition: 0.5s;
        -o-transition: 0.5s;
        transition: 0.5s;
        padding-top: 60px; }
        #header .header-body .header-nav .header-nav-main .sidenav a {
          padding: 8px 8px 8px 32px;
          text-decoration: none;
          font-size: 25px;
          color: #818181;
          display: block;
          -webkit-transition: 0.3s;
          -o-transition: 0.3s;
          transition: 0.3s; }
          #header .header-body .header-nav .header-nav-main .sidenav a:hover {
            color: #f1f1f1; }
        #header .header-body .header-nav .header-nav-main .sidenav .closebtn {
          position: absolute;
          top: 10px;
          right: 25px;
          font-size: 36px;
          margin-left: 50px; }
      @media screen and (max-height: 450px) {
        #header .header-body .header-nav .header-nav-main .sidenav {
          padding-top: 15px; }
          #header .header-body .header-nav .header-nav-main .sidenav a {
            font-size: 18px; } }
      @media screen and (max-width: 1023px) {
        #header .header-body .header-nav .header-nav-main .header-btn-collapse-nav {
          display: none; } }
      @media screen and (max-width: 1023px) {
        #header .header-body .header-nav .header-nav-main nav {
          background-color: #000;
          display: none !important; } }
      #header .header-body .header-nav .header-nav-main nav ul {
        margin-top: 32px;
        list-style: none;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        padding-left: 0; }
        #header .header-body .header-nav .header-nav-main nav ul li {
          margin-left: 4px;
          margin-right: 40px; }
          #header .header-body .header-nav .header-nav-main nav ul li:after {
            content: "";
            position: absolute;
            width: 2px;
            height: 15px;
            background-color: #00b0ac;
            -ms-transform: rotate(20deg);
            /* IE 9 */
            -webkit-transform: rotate(20deg);
            /* Safari 3-8 */
            transform: rotate(20deg);
            margin: 20px;
            top: 50px; }
          #header .header-body .header-nav .header-nav-main nav ul li:last-child:after {
            content: '';
            width: 0 !important;
            height: 0 !important; }
          #header .header-body .header-nav .header-nav-main nav ul li a {
            font-weight: 400;
            color: #fff;
            font-size: 17px;
            text-transform: inherit;
            padding: 4px; }
            @media (min-width: 1200px) and (max-width: 1500px) {
              #header .header-body .header-nav .header-nav-main nav ul li a {
                font-size: 14px; } }
            #header .header-body .header-nav .header-nav-main nav ul li a.active {
              background: none; }
              #header .header-body .header-nav .header-nav-main nav ul li a.active:before {
                display: none; }
            #header .header-body .header-nav .header-nav-main nav ul li a:hover {
              background: none;
              color: #00b0ac; }
              #header .header-body .header-nav .header-nav-main nav ul li a:hover:before {
                display: none; }
            #header .header-body .header-nav .header-nav-main nav ul li a span {
              margin-left: 20px;
              color: #00b0ac; }
